Subject: Re: [lojban] so that

From: Robin Lee Powell <[email-masked]>
Date: Fri, 6 Jul 2001 17:04:24 -0700

On Fri, Jul 06, 2001 at 07:54:00PM -0400, Pierre Abbat wrote:
> How do you say "so that"? I thought this was "mu'i", but apparently it's not.
> 
> e.g.
> Why did you put the bread in the fridge?
> So that it wouldn't go bad.

Certainly sounds like mu'i to me.

That's what I'd use.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/